[Desktop Entry]
Encoding=UTF-8
Name=System Monitor - Network
Name[ar]=مراقب النظام -الشبكة
Name[be@latin]=Systemny nazirańnik - sietka
Name[bg]=Мониторинг на системата - мрежа
Name[bn]=সিস্টেম মনিটর - নেটওয়ার্ক
Name[bn_IN]=সিস্টেম নিরীক্ষণ ব্যবস্থা - নেটওয়ার্ক
Name[ca]=Controlador del sistema - Xarxa
Name[ca@valencia]=Controlador del sistema - Xarxa
Name[cs]=Monitor systému - síť
Name[csb]=Mònitór systemë - Séc
Name[da]=Systemovervågning - netværk
Name[de]=Systemmonitor - Netzwerk
Name[el]=Επόπτης συστήματος - δίκτυο
Name[es]=Monitor del sistema - Red
Name[et]=Süsteemi jälgija - võrk
Name[eu]=Sistemaren monitorea - Sarea
Name[fi]=Järjestelmän valvonta - Verkko
Name[fr]=Surveillance du système - Réseau
Name[fy]=Systeemmonitor - Netwurk
Name[ga]=Monatóir an Chórais - Líonra
Name[gl]=Vixiante do sistema - Rede
Name[gu]=સિસ્ટમ દેખરેખ - નેટવર્ક
Name[he]=צג מערכת - רשת
Name[hi]=तंत्र मॉनीटर - नेटवर्क
Name[hne]=तंत्र मानीटर - नेटवर्क
Name[hsb]=Systemowy monitor - syć
Name[is]=Kerfiseftirlit - netumhverfi
Name[it]=Monitor di sistema - Rete
Name[ja]=システムモニタ - ネットワーク
Name[kk]=Жүйе мониторы - Желі
Name[km]=កម្មវិធី​ត្រួត​​ពិនិត្យ​ប្រព័ន្ធ - បណ្ដាញ
Name[ko]=시스템 모니터 - 네트워크
Name[ku]=Temaşekerê Pergalê - Tor
Name[lt]=Sistemos stebėtojas – Tinklas
Name[lv]=Sistēmas monitors - Tīkls
Name[mk]=Системски монитор - Мрежа
Name[ml]=സിസ്റ്റം നിരീക്ഷകന്‍ - ശ്രംഖല
Name[mr]=प्रणाली नियंत्रक - संजाळ
Name[nb]=Systemovervåker ‒ nettverk
Name[nds]=Systeemkieker - Nettwark
Name[nl]=Systeemmonitor - netwerk
Name[nn]=Systemovervaking – nettverk
Name[or]=ତନ୍ତ୍ର ନିରିକ୍ଷକ - ନେଟୱର୍କ
Name[pa]=ਸਿਸਟਮ ਮਾਨੀਟਰ - ਨੈੱਟਵਰਕ
Name[pl]=Monitor systemu - sieć
Name[pt]=Monitor do Sistema - Rede
Name[pt_BR]=Monitor do sistema - rede
Name[ro]=Monitor de sistem - Rețea
Name[ru]=Монитор сети
Name[si]=පද්ධති නිරීක්‍ෂකය - ජාලය
Name[sk]=Monitor systému - Sieť
Name[sl]=Sistemski nadzornik - omrežje
Name[sr]=системски монитор (мрежа)
Name[sr@latin]=sistemski monitor (mreža)
Name[sv]=Systemövervakare - Nätverk
Name[ta]=கணினி நோட்டம் - பிணையம்
Name[tg]=Монитори система - Шабака
Name[th]=ติดตามการทำงานของระบบ - เครือข่าย
Name[tr]=Sistem İzleyici - Ağ
Name[uk]=Монітор системи — Мережа
Name[x-test]=xxSystem Monitor - Networkxx
Name[zh_CN]=系统监视器-网络
Name[zh_TW]=系統監視器─網路
Comment=A network usage monitor
Comment[ar]=يراقب استعمال الشبكة
Comment[be@latin]=Nazirańnik zaniataści sietki
Comment[bg]=Наблюдение как се изпозлва мрежата
Comment[ca]=Un controlador d'ús de la xarxa
Comment[ca@valencia]=Un controlador d'ús de la xarxa
Comment[cs]=Monitor využití sítě
Comment[csb]=Mònitór brëkòwaniô sécë
Comment[da]=Overvågning af netværkstrafik
Comment[de]=Ein Überwachungsmonitor für Netzwerke
Comment[el]=Ένας επόπτης χρήσης του δικτύου
Comment[es]=Monitor de uso de la red
Comment[et]=Võrgukasutuse jälgija
Comment[eu]=Sarearen erabileraren monitorea
Comment[fi]=Verkkokäytön näyttäjä
Comment[fr]=Un moniteur de surveillance de l'usage réseau
Comment[fy]=In netwurk brûkme monitor
Comment[ga]=Monatóir úsáide líonra
Comment[gl]=Un vixiante do estado da rede
Comment[gu]=નેટવર્ક સ્થિતિ દેખરેખ
Comment[he]=צג מצב הרשת
Comment[hi]=नेटवर्क उपयोग मॉनीटर
Comment[hne]=नेटवर्क उपयोग देखइया
Comment[hsb]=Monitor, kiž pokazuje wućeženosć syće
Comment[is]=Eftirlit með notkun netsins
Comment[it]=Un monitor dell'utilizzo della rete
Comment[ja]=ネットワークの活動を監視します
Comment[kk]=Желі пайдалануын бақылау
Comment[km]=កម្មវិធី​ត្រួតពិនិត្យ​ការ​ប្រើ​បណ្ដាញ
Comment[ko]=네트워크 사용량 모니터
Comment[ku]=Temaşekerê rewşa torê
Comment[lt]=Tinklo naudojimo stebėtojas
Comment[lv]=Tīkla noslogojuma novērotājs
Comment[mk]=Монитор на користењето на мрежата
Comment[ml]= ശ്രംഖല ഉപയോഗം നിരീക്ഷകന്‍
Comment[mr]=संजाळ वापरणी करीता नियंत्रक
Comment[nb]=En overvåker for nettverksbruk
Comment[nds]=En Kieker för den Nettwark-Bruuk
Comment[nl]=Toont het netwerkgebruik
Comment[nn]=Overvaking av nettverksbruk
Comment[or]=ଗୋଟିଏ ନେଟୱର୍କ ବ୍ୟବହାର ବିଧି ନିରିକ୍ଷକ
Comment[pa]=ਇੱਕ ਨੈੱਟਵਰਕ ਵਰਤੋਂ ਮਾਨੀਟਰ
Comment[pl]=Monitor użycia sieci
Comment[pt]=Um monitor da utilização da rede
Comment[pt_BR]=Um monitor de utilização da rede
Comment[ro]=Un monitor pentru utilizareaa rețelei
Comment[ru]=Монитор сетевой активности
Comment[si]=ජාල භාවිතය නිරික්‍ෂකය
Comment[sk]=Monitor využitia siete
Comment[sl]=Nadzornik uporabe omrežja
Comment[sr]=Надгледање употребе мреже
Comment[sr@latin]=Nadgledanje upotrebe mreže
Comment[sv]=Övervakning av nätverksanvändning
Comment[ta]=பிணைய பயன்பாடு நோட்டம்
Comment[th]=ตัวติดตามดูการใช้งานเครือข่าย
Comment[tr]=Bir ağ kullanımı izleyici
Comment[uk]=Монітор використання мережі
Comment[x-test]=xxA network usage monitorxx
Comment[zh_CN]=网络利用率监视器
Comment[zh_TW]=網路使用量監視器
Type=Service
Icon=network-workgroup
ServiceTypes=Plasma/Applet

X-KDE-Library=plasma_applet_sm_net
X-KDE-PluginInfo-Author=Petri Damstén
X-KDE-PluginInfo-Email=damu@iki.fi
X-KDE-PluginInfo-Name=sm_net
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=System Information
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true

